# Minerals

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 30 Denarii |
| Selling Price | 12 Denarii |
| Available From | Equites |

## Production

**Produced By:**
- Mineral Quarry (Latium)

## Usage

**Required By:**
- Jeweler (Latium)
- Mineral Crusher (Latium)

## Notes

Minerals are extracted from quarries in Latium. They are used to produce pigments and jewelry.
